##### windows::basic_overlapped_handle::lowest_layer (2 of 2 overloads)

Get a const reference to the lowest layer.

    const lowest_layer_type & lowest_layer() const;

This function returns a const reference to the lowest layer in a stack of layers. Since an overlapped_handle cannot contain any further layers, it simply returns a reference to itself.

###### Return Value

A const reference to the lowest layer in the stack of layers. Ownership is not transferred to the caller.